multiselect_formfield 0.1.7 icon indicating copy to clipboard operation
multiselect_formfield: ^0.1.7 copied to clipboard

A multi select form field using alert dialog to select multiple items with checkboxes and showing as chips.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add multiselect_formfield

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  multiselect_formfield: ^0.1.7

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:multiselect_formfield/multiselect_formfield.dart';
98
likes
110
pub points
94%
popularity

A multi select form field using alert dialog to select multiple items with checkboxes and showing as chips.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on multiselect_formfield